@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@200;300;400;600;700;800;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Martel Sans", sans-serif;
    /* font-weight: 100; */
    font-style: normal;
}

body {
    background-color: rgb(29, 29, 29);
    position: relative;
}

.main {
    background-image: url("Assets/img/1.jpg");
    height: 100vh;
    /* filter: blur(3px); */
    position: relative;
    background-position: center center;
    background-repeat: repeat-y;
    background-size: max(600px, 100vw);
}

.main .box {
    width: 100%;
    height: 100vh;
    background-color: black;
    opacity: 0.7;
    position: absolute;
    top: 0;

}

nav {
    display: flex;
    align-items: center;
    max-width: 100vw;
    margin: auto;
    justify-content: space-between;
    padding: 18px 45px 0px 44px;

}

nav img {
    color: red;
    width: 154px;
    position: relative;
    z-index: 5;
}

nav button {
    position: relative;
    z-index: 5;
    width: 95px;
    height: 35px;
    font-size: 15px;
    margin: 5px;
    border-radius: 20px;
    font-weight: 900;
    border: 2px solid white;
    cursor: pointer;
}

.first {
    background-color: black;
    color: aliceblue;
    border: 2px solid black;
}

.hero {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
    color: white;
    position: relative;
    margin: 2px;
    gap: 13px;
    font-size: 45px;
    font-family: "Martel Sans", sans-serif;
    font-weight: 900;
    font-style: normal;
    padding: 0 30px;
    text-align: center;
}

.a {
    font-size: 20px;
    font-weight: 500;
    padding: 30px;
    text-align: center;
}

.topnav {
    background-color: rgb(178 31 31);
    width: 38vw;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    color: white;
    gap: 26px;
    border-radius: 35px;
    cursor: pointer;
    position: sticky;
    top: 125px;
    margin-top: 20px;
}

@media screen and (max-width:947px) {
    .topnav {
        background-color: rgb(42, 147, 238);
        width: 55vw;
        height: 100px;
        flex-wrap: wrap;
    }

    nav {
        display: flex;
        align-items: center;
        max-width: 100vw;
        margin: auto;
        justify-content: space-between;
        padding: 18px 45px 0px 44px;

    }

    nav img {
        color: red;
        width: 80px;
        position: relative;
        z-index: 5;
    }

    nav button {
        position: relative;
        z-index: 5;
        width: 45px;
        height: 25px;
        font-size: 8px;
        margin: 5px;
        border-radius: 20px;
        font-weight: 600;
        border: 2px solid white;
        cursor: pointer;
    }

    .text {
        font-size: 38px;
    }

    .a {
        font-size: 15px;
    }

    .second span {
        font-size: 13px;
        text-align: center;
    }

}


.topnav a {
    text-decoration: none;
    color: white;
}

.second {
    color: rgb(228, 223, 223);
    margin: -170px 0px 0px 0px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    z-index: 2;
    font-weight: 300;
}

.second div {
    cursor: pointer;

}

.second div input {
    border-radius: 50px;
    width: 300px;
    height: 50px;
    font-size: large;
    text-align: center;
    opacity: 0.2;
}

.second div button {
    border-radius: 50px;
    width: 190px;
    height: 55px;
    font-size: large;
    text-align: center;
    background-color: red;
    color: white;
    font-weight: 900;
    font-size: 25px;

}

@media screen and (max-width:947px) {
    .second div input {
        border-radius: 50px;
        width: 160px;
        height: 50px;
        font-size: 2px;
        text-align: center;
        opacity: 0.2;
    }

    .second div button {
        border-radius: 50px;
        width: 190px;
        height: 55px;
        font-size: 11px;
        text-align: center;
        background-color: red;
        color: white;
        font-weight: 900;
        font-size: 25px;

    }
}

.tfirst h1 {
    color: white;
    margin: 125px 0px 0px 150px;
    font-weight: 900;
}

.mone {
    margin: 0px 0 0 150px;
    display: flex;
    gap: 23px;
    border-radius: 10px;
    overflow: scroll;
    max-width: 80vw;
}

.images img {
    max-width: 180px;
    border-radius: 20px;
    cursor: pointer;
    transition: transform 0.3s ease-in-out;
}

.images img:hover {
    transform: scale(1.1);
}

@media screen and (max-width:947px) {
    .mone {
        margin: 0 50px;
        display: flex;
        gap: 23px;
        border-radius: 10px;
        overflow: scroll;
        max-width: 83vw;
    }
}

.feq {
    color: white;
    margin: 45px 0 52px 150px;
    padding: 0 0 0 5px;
    font-size: 20px;
    font-weight: 600;
}

.feqbox {
    display: flex;
    background-color: rgb(77, 77, 77);
    align-items: center;
    justify-content: space-between;
    max-width: 78vw;
    padding: 5px 20px 2px 20px;
    height: 70px;
    border-radius: 15px;
    font-size: 20px;
    margin: 8px 0px 0px -4px;
    cursor: pointer;
}

.feqbox:hover {
    transition: all 0.9s ease-out;
    background-color: rgb(113, 113, 113);
}

.footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 5px 0px 0px 151px;
    max-width: 80vw;
}

@media screen and (max-width:947px) {
    .feq {
        color: white;
        margin: 20px 50px;
        padding: 0 0 0 5px;
        font-size: 20px;
        font-weight: 600;
    }
}

.footer-item {
    display: flex;
    flex-direction: column;
}

footer span {
    margin: 45px 0 0 153px;
    color: rgba(255, 255, 255, 0.7);
}

.footer-item a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.7);
}

@media screen and (max-width:947px) {
    .footer {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin: 12px 50px;
        max-width: 80vw;

    }

    .footer-item {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    footer span {
        margin: 0 50px;
        color: rgba(255, 255, 255, 0.7);
    }
}

.aut {
    color: rgba(255, 255, 255, 0.7);
    margin: 100px 0 0 0;
    text-align: center;
    font-size: 34px;
    font-weight: 700;
}